{
	"default":{
		"closeKey":"[RAM.keys.cancel]",
		"cameraKey":"[RAM.keys.ok]",
		"background":"swf\\",
		"camera":true,
		"target":"RAM.result",
		"pic1":"swf\\",
		"x1":0,
		"y1":0,
		"scale1":0
	},
	"description":"This simulates looking at a scene through a pair of binoculars. Multiple pictures can be placed in the scene. The ability to take pictures is an optional feature."
}